快应用平台发布的版本覆盖率是什么意思?如果技术支持了 1060,机型不支持,开发出来还需要降低版本吗?或者对于低于 1060 的设备都会进行升级提示吗?


例如,某厂商手机支持到 1070, 但是机型覆盖 1040 占 90%,那么只要写了 miniplatform 的版本是 1070 的,在厂商手机这边如无意外是直接可以升级支持的,覆盖只是说,没有让用户默认升级。

如果用户确实需要某个版本,作为 minPlatformVersion 是没问题的。引擎会自动升级,引擎升级是弹窗提示用户, 可以取消的,不是强制的。

results matching ""

    No results matching ""